## khteditor 0.0.2-1

=== debian/changelog ===
khteditor (0.0.2-1) stable; urgency=low

  First Release


 -- Benoît HERVIER <khertan@khertan.net>  Wed, 25 Aug 2010 12:34:40 +0000
