## khteditor 0.0.3-1

=== debian/changelog ===
khteditor (0.0.3-1) stable; urgency=low

  Fix hightlighter


 -- Benoît HERVIER <khertan@khertan.net>  Wed, 25 Aug 2010 16:05:28 +0000
