=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/khteditor" install
	mkdir -p "$(CURDIR)/debian/khteditor"

	mkdir -p "$(CURDIR)/debian/khteditor/usr/share/applications/hildon/"
	cp -a "khteditor.desktop" "$(CURDIR)/debian/khteditor/usr/share/applications/hildon/khteditor.desktop"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/__init__.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/__init__.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/__init__.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/crashreporter.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/crashreporter.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/crashreporter.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/crashreporter.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/editor.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/editor.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/editor_window.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor_window.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/editor_window.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor_window.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/highlighter.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/highlighter.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/highlighter.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/highlighter.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons"
	cp -a "khteditor/icons/khteditor.png" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons/khteditor.png"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons"
	cp -a "khteditor/icons/tb_indent.png" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons/tb_indent.png"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons"
	cp -a "khteditor/icons/tb_pylint.png" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons/tb_pylint.png"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons"
	cp -a "khteditor/icons/tb_unindent.png" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons/tb_unindent.png"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
	cp -a "khteditor/plugins/__init__.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/__init__.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
	cp -a "khteditor/plugins/__init__.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
	cp -a "khteditor/plugins/__init__.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
	cp -a "khteditor/plugins/autoindent.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/autoindent.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
	cp -a "khteditor/plugins/autoindent.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/autoindent.pyc"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
	cp -a "khteditor/plugins/autoindent.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/autoindent.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
	cp -a "khteditor/plugins/plugins_api.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/plugins_api.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
	cp -a "khteditor/plugins/plugins_api.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/plugins_api.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
	cp -a "khteditor/plugins/pylint.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/pylint.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
	cp -a "khteditor/plugins/pylint.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/pylint.pyc"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
	cp -a "khteditor/plugins/pylint.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/pylint.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
	cp -a "khteditor/plugins/whitespaceremover.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/whitespaceremover.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
	cp -a "khteditor/plugins/whitespaceremover.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/whitespaceremover.pyc"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
	cp -a "khteditor/plugins/whitespaceremover.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/whitespaceremover.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/plugins_api.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins_api.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/profile.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/profile.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/profile.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/profile.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
