## khteditor 0.0.4-1

=== debian/changelog ===
khteditor (0.0.4-1) stable; urgency=low

  Minor bug fix, improve pylint plugin


 -- Benoît HERVIER <khertan@khertan.net>  Fri, 27 Aug 2010 16:09:36 +0000
