## khteditor 0.0.5-1

=== debian/changelog ===
khteditor (0.0.5-1) stable; urgency=low

  Fix pylint plugin, optimize hilighters and add several native hilighter.


 -- Benoît HERVIER <khertan@khertan.net>  Mon, 06 Sep 2010 17:58:07 +0000
