=== debian/rules ===
--- 
+++ 
@@ -68,10 +68,6 @@
 	cp -a "khteditor/editor_window.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor_window.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
 	cp -a "khteditor/editor_window.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor_window.pyo"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
-	cp -a "khteditor/highlighter.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/highlighter.py"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
-	cp -a "khteditor/highlighter.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/highlighter.pyo"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons"
 	cp -a "khteditor/icons/khteditor.png" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons/khteditor.png"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons"
@@ -115,3 +111,7 @@
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
 	cp -a "khteditor/profile.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/profile.pyo"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
+	cp -a "khteditor/pstats.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.py"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
+	cp -a "khteditor/pstats.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.pyo"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
