## khteditor 0.0.6-2

=== debian/changelog ===
khteditor (0.0.6-2) stable; urgency=low

  Add automated crash reporter. Fix memoize of last open path folder


 -- Benoît HERVIER <khertan@khertan.net>  Tue, 07 Sep 2010 12:20:00 +0000
