=== debian/rules ===
--- 
+++ 
@@ -57,10 +57,6 @@
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
 	cp -a "khteditor/__init__.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/__init__.pyo"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
-	cp -a "khteditor/crashreporter.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/crashreporter.py"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
-	cp -a "khteditor/crashreporter.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/crashreporter.pyo"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
 	cp -a "khteditor/editor.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
 	cp -a "khteditor/editor.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor.pyo"
@@ -115,3 +111,7 @@
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
 	cp -a "khteditor/pstats.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.pyo"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
+	cp -a "khteditor/recent_files.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/recent_files.py"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
+	cp -a "khteditor/recent_files.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/recent_files.pyo"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
