## khteditor 0.0.7-1

=== debian/changelog ===
khteditor (0.0.7-1) stable; urgency=low

  Fix pylint plugin, add qml syntax, and some other minor fixes


 -- Benoît HERVIER <khertan@khertan.net>  Mon, 20 Sep 2010 17:57:06 +0000
