## khteditor 0.0.8-1

=== debian/changelog ===
khteditor (0.0.8-1) stable; urgency=low

  Fix pygments highlighter and file save


 -- Benoît HERVIER <khertan@khertan.net>  Wed, 22 Sep 2010 08:03:58 +0000
