## khteditor 0.0.9-1

=== debian/changelog ===
khteditor (0.0.9-1) stable; urgency=low

  Fix braces matching, fix generic highlighter, fix find and replace


 -- Benoît HERVIER <khertan@khertan.net>  Fri, 24 Sep 2010 07:30:24 +0000
