=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,14 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/khteditor" install
 	mkdir -p "$(CURDIR)/debian/khteditor"
 
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/bin/"
+	cp -a "khteditor_launch.py" "$(CURDIR)/debian/khteditor/usr/bin/khteditor_launch.py"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/share/pixmaps/"
+	cp -a "khteditor.png" "$(CURDIR)/debian/khteditor/usr/share/pixmaps/khteditor.png"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/share/dbus-1/services/"
+	cp -a "khteditor.service" "$(CURDIR)/debian/khteditor/usr/share/dbus-1/services/khteditor.service"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/share/icons/hicolor/128x128/apps/"
+	cp -a "khteditor.png" "$(CURDIR)/debian/khteditor/usr/share/icons/hicolor/128x128/apps/khteditor.png"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/share/applications/hildon/"
 	cp -a "khteditor.desktop" "$(CURDIR)/debian/khteditor/usr/share/applications/hildon/khteditor.desktop"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
@@ -109,9 +117,3 @@
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
 	cp -a "khteditor/pstats.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
-	cp -a "khteditor/pstats.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.pyo"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
-	cp -a "khteditor/recent_files.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/recent_files.py"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
-	cp -a "khteditor/recent_files.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/recent_files.pyo"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
