## khteditor 0.0.10-1

=== debian/changelog ===
khteditor (0.0.10-1) stable; urgency=low

  Switch to QPlaintextedit, improve brace matching


 -- Benoît HERVIER <khertan@khertan.net>  Sun, 07 Nov 2010 20:35:25 +0000
