## khteditor 0.0.11-1

=== debian/changelog ===
khteditor (0.0.11-1) stable; urgency=low

  Fix to ensure cursor is visible, fix unicode in openfile, recentfile, do_execute, savefile


 -- Benoît HERVIER <khertan@khertan.net>  Mon, 08 Nov 2010 08:53:12 +0000
