## khteditor 0.0.12-1

=== debian/changelog ===
khteditor (0.0.12-1) stable; urgency=low

  Fix to ensure cursor is visible


 -- Benoît HERVIER <khertan@khertan.net>  Tue, 09 Nov 2010 08:16:00 +0000
