=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: khteditor
 XB-Maemo-Display-Name: KhtEditor
 Architecture: armel
-Depends: python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-maemo5, python-pygments
+Depends: python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-maemo5, python2.5-qt4-common, python-pygments
 Suggests: pylint
 Description: KhtEditor is a source code editor specially designed for devices running Maemo and Meego Handset.
 XB-Maemo-Upgrade-Description:
