## khteditor 0.0.14-1

=== debian/changelog ===
khteditor (0.0.14-1) stable; urgency=low

  Better, Faster, Stronger : move to sipapi 2 for QString, QVariant, fix unicode errors and some others minor fixes (Works also on Windows now).


 -- Benoît HERVIER <khertan@khertan.net>  Tue, 09 Nov 2010 22:57:10 +0000
