## khteditor 0.0.15-1

=== debian/changelog ===
khteditor (0.0.15-1) stable; urgency=low

  * Fix pylint plugin, * Fix bug #35 loading generic highlighter


 -- Benoît HERVIER <khertan@khertan.net>  Thu, 11 Nov 2010 10:08:13 +0000
