## khteditor 0.0.16-1

=== debian/changelog ===
khteditor (0.0.16-1) stable; urgency=low

  * Fix pylint plugin, * Fix bug #35 loading generic highlighter


 -- Benoît HERVIER <khertan@khertan.net>  Fri, 12 Nov 2010 00:38:41 +0000
