=== debian/rules ===
--- 
+++ 
@@ -67,9 +67,13 @@
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
 	cp -a "khteditor/editor.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
+	cp -a "khteditor/editor.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor.pyc"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
 	cp -a "khteditor/editor.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor.pyo"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
 	cp -a "khteditor/editor_window.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor_window.py"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
+	cp -a "khteditor/editor_window.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor_window.pyc"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
 	cp -a "khteditor/editor_window.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor_window.pyo"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/icons"
@@ -95,6 +99,8 @@
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
 	cp -a "khteditor/plugins/plugins_api.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/plugins_api.py"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
+	cp -a "khteditor/plugins/plugins_api.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/plugins_api.pyc"
+	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
 	cp -a "khteditor/plugins/plugins_api.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/plugins_api.pyo"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins"
 	cp -a "khteditor/plugins/pylint.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins/pylint.py"
@@ -111,9 +117,3 @@
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
 	cp -a "khteditor/plugins_api.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins_api.pyo"
 	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
-	cp -a "khteditor/profile.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/profile.py"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
-	cp -a "khteditor/profile.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/profile.pyo"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
-	cp -a "khteditor/pstats.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.py"
-	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
