## khteditor 0.0.17-1

=== debian/changelog ===
khteditor (0.0.17-1) stable; urgency=low

  * Fix bug #60 (QSetting return unicode instead of a list)
  *  
  * Fix bug #58 (Error is now managed)
  *  
  * Optimize import by avoiding 
  * import
  *  
  * add QClassList plugin which try to generate import of QtClass
  *  
  * switch to new signal style
  *  
  * Fix autoindent plugin

 -- UNKNOWN <UNKNOWN>  Wed, 09 Feb 2011 19:30:16 +0000
