=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: khteditor
 Section: user/development
 Priority: extra
-Maintainer: Benoît HERVIER <khertan@khertan.net>
+Maintainer: UNKNOWN <UNKNOWN>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
 
 Package: khteditor
 XB-Maemo-Display-Name: KhtEditor
-Architecture: armel
+Architecture: any
 Depends: python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-maemo5, python2.5-qt4-common, python-pygments
 Suggests: pylint
-Description: KhtEditor is a source code editor specially designed for devices running Maemo and Meego Handset.
+Conflicts: 
+Replaces: 
+Description: UNKNOWN
 XB-Maemo-Upgrade-Description: 
-XSBC-Bugtracker: http://khertan.net/khteditor/bugs
+XSBC-Bugtracker: http://khertan.net/khteditor:bugs
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9kIHA4uMPQaUCsAABZvSURBVHja
