## khteditor 0.0.17-3

=== debian/changelog ===
khteditor (0.0.17-3) stable; urgency=low

  * Fix bug #60 (QSetting return unicode instead of a list)
  *  
  * Fix bug #58 (Error is now managed)
  *  
  * Optimize import by avoiding 
  * import
  *  
  * add QClassList plugin which try to generate import of QtClass
  *  
  * switch to new signal style
  *  
  * Fix autoindent plugin

 -- Benoît HERVIER <khertan@khertan.net>  Thu, 24 Feb 2011 15:56:41 +0000
