=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: khteditor
 Section: user/development
 Priority: extra
-Maintainer: UNKNOWN <UNKNOWN>
+Maintainer: Benoît HERVIER <khertan@khertan.net>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
