## khteditor 0.0.18-1

=== debian/changelog ===
khteditor (0.0.18-1) stable; urgency=low

  * Fix some minor bugs show by PyLint
  *  
  * Execute action now launch make filename on c and cpp files

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 08 Mar 2011 16:51:10 +0000
