=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Suggests: pylint
 Conflicts: 
 Replaces: 
-Description: UNKNOWN
+Description: A source code editor designed for Maemo and Meego devices, support Scripts and Plugins..
 XB-Maemo-Upgrade-Description: 
 XSBC-Bugtracker: http://khertan.net/khteditor:bugs
 XB-Maemo-Icon-26:
