=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp

configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	mkdir -p "$(CURDIR)/debian/khteditor"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/bin"
	cp -a "khteditor/usr/bin/khteditor_launch.py" "$(CURDIR)/debian/khteditor/usr/bin/khteditor_launch.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/share/dbus-1/services"
	cp -a "khteditor/usr/share/dbus-1/services/khteditor.service" "$(CURDIR)/debian/khteditor/usr/share/dbus-1/services/khteditor.service"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/share/applications/hildon"
	cp -a "khteditor/usr/share/applications/hildon/khteditor.desktop" "$(CURDIR)/debian/khteditor/usr/share/applications/hildon/khteditor.desktop"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/share/pixmaps"
	cp -a "khteditor/usr/share/pixmaps/khteditor.png" "$(CURDIR)/debian/khteditor/usr/share/pixmaps/khteditor.png"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/share/icons/hicolor/128x128/apps"
	cp -a "khteditor/usr/share/icons/hicolor/128x128/apps/khteditor.png" "$(CURDIR)/debian/khteditor/usr/share/icons/hicolor/128x128/apps/khteditor.png"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/pstats.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/editor_window.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor_window.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/snippets.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/snippets.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/profile.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/profile.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/recent_files.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/recent_files.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/welcome_window.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/welcome_window.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/settings.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/settings.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/editor.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/editor.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/__init__.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/__init__.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/autoindent.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/autoindent.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/autoindent.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/autoindent.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/pylint.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/pylint.pyc"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/__init__.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/__init__.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/__init__.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/whitespaceremover.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/whitespaceremover.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/pylint.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/pylint.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/whitespaceremover.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/whitespaceremover.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/autoindent.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/autoindent.pyc"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins_api.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins_api.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/whitespaceremover.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/whitespaceremover.pyc"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins_api.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins_api.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/qclasslist.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/qclasslist.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/plugins_api.pyc" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/plugins_api.pyc"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/pylint.py" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/pylint.py"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
	cp -a "khteditor/usr/lib/python2.5/site-packages/khteditor/qclasslist.pyo" "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor/qclasslist.pyo"
	mkdir -p "$(CURDIR)/debian/khteditor/usr/lib/python2.5/site-packages/khteditor"
