## khteditor 1.0.0-1

=== debian/changelog ===
khteditor (1.0.0-1) stable; urgency=low

  * Fix the editor background to white and default text to dark due to some Maemo Theme fixing strange textedit color

 -- Benoît HERVIER <khertan@khertan.net>  Tue, 29 Mar 2011 06:50:49 +0000
