=== debian/control ===
--- 
+++ 
@@ -10,12 +10,9 @@
 Architecture: any
 Depends: python2.5-qt4-gui,python2.5-qt4-core, python2.5-qt4-maemo5, python2.5-qt4-common, python-pygments
 Suggests: pylint
-Conflicts: 
-Replaces: 
-Description: A source code editor designed for Maemo and Meego devices, support Scripts and Plugins..
-XB-Maemo-Upgrade-Description: 
+Description: A source code editor.
 XSBC-Bugtracker: http://khertan.net/khteditor:bugs
-XB-Maemo-Icon-26:
+XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0SU1FB9kIHA4uMPQaUCsAABZvSURBVHja
  7V15VFVV23/uZUYGFRAIB8BUYtAQRZwyTTPzFUVTwE8/fdUwNZcNLDVUeq1M07LP1DTTMidEXzSJ
